.page-header-nosotros {
    position: relative;
    &:after {
        border-bottom: 125px solid transparent;
        border-left: 113vw solid $faded;
        border-right: 0 solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        bottom: -124px;
        width: 0;
        z-index: 10;
    }
    .title {
        z-index: 2;
        position: relative;
    }
}

.skew-primary {
    position: relative;
    &:before {
        border-bottom: 115px solid $brand-primary;
        border-right: 113vw solid transparent;
        border-left: 0 solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        top: -114px;
        width: 0;
    }
    &:after {
        border-bottom: 115px solid transparent;
        border-left: 113vw solid $brand-primary;
        border-right: 0 solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        bottom: -114px;
        width: 0;
    }
    .container {
        z-index: 2;
        position: relative;
    }
}

.title-underline {
    border-bottom: 1px solid #fff;
}

.title-underline-primary {
    border-bottom: 1px solid $brand-primary;
}
